# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-16 19:19+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#. TRANS: Client error displayed when the session token does not match or is not given.
#: actions/oembedproxy.php:58
msgid "There was a problem with your session token. Try again, please."
msgstr ""

#. TRANS: Client exception thrown when requesting a different format than JSON.
#: actions/oembedproxy.php:65
msgid "Invalid format; only JSON supported."
msgstr ""

#. TRANS: Client exception thrown when not providing a valid URL.
#: actions/oembedproxy.php:71
msgid "Invalid URL."
msgstr ""

#. TRANS: Plugin description.
#: LinkPreviewPlugin.php:42
msgid "UI extension for previewing thumbnails from links."
msgstr ""
